
QGIS Application - Bug report #12259

Window for the creation of new memory layers: wrong size

2015-02-24 11:02 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20444

Description

The window for the creation of new memory layers appears wrong: it can be resized to zero width and reduced to only window header in

height.

Confirmed on Linux Gnome3 Lxde, and Xfce, not on Windows.

History

#1 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.1 to Version 2.8.2

#2 - 2015-05-10 01:05 AM - Jürgen Fischer

- Target version changed from Version 2.8.2 to Future Release - High Priority

#3 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-25 07:25 PM - Paolo Cavallini

- Status changed from Open to Closed

- Description updated

- Resolution set to fixed/implemented
